#container {
    background: url("../image/yfbbg.jpg") no-repeat;
    background-size: cover;
    color: #000;
}
#container .section {
    background: url("../image/yunfubg.png") no-repeat;
    background-size: cover;
    margin: 0 auto;
    padding: 60px 20px;
}
#container .section header {
    margin-bottom: 40px;
    text-align: center;
    font-size: 28px;
    line-height: 48px;
    font-weight: 500;
}
#container .section .solution {
    max-width: 1420px;
    display: flex;
    margin: 0 auto;
}
#container .section .solution .solution-main {
    flex: 1;
    order: 1;
}
#container .section .solution-main ~ .solution-main {
    order: 3;
}

#container .section .solution .solution-main .solution-box {
    padding: 24px 14px 0;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
    margin-bottom: 24px;
    color: #000;
}
#container .section .solution .solution-main .solution-inner {
    position: relative;
    box-sizing: border-box;
    height: 195px;
    background-image: linear-gradient(179deg,rgb(255 255 255 / 30%) 2%,rgb(255 255 255 / 60%));
    box-shadow: 2px 2px 5px 0 rgb(150 150 150 / 30%), -8px -8px 20px 0 rgb(150 150 150 / 50%), inset 0 1px 5px 0 rgb(150 150 150 / 20%);
    /* box-shadow: 2px 2px 10px 0 rgb(0 0 0 / 50%); */
    border-radius: 4px;
    padding: 44px 20px 0;
    transition: all .4s ease-in-out;
}
#container .section .solution .solution-main .solution-box:hover .solution-inner {
    background-image: linear-gradient(179deg,rgb(255 255 255 / 50%) 2%,rgb(255 255 255 / 70%));
    box-shadow: inset 2px 2px 5px 0 rgba(150, 150, 150, 0.3), inset -2px -2px 5px 0 rgba(150, 150, 150, .2);
}
#container .section .solution .solution-main .solution-inner .solution-icon {
    position: absolute;
    left: 50%;
    top: -30px;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top;
    transition: all .4s ease-in-out;
}
#container .section .solution .solution-main .solution-box:hover .solution-icon {
    top: -40px;
}
#container .section .solution .solution-main .solution-inner .solution-title {
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 11px;
    font-weight: 400;
    font-size: 18px;
}
#container .section .solution .solution-main .solution-inner .solution-feature {
    opacity: .4;
    font-size: 14px;
}
#container .section .solution .solution-main .solution-box:hover .solution-feature {
    opacity: 1;
}

#container .section .solution .solution-center {
    margin: 0 18px;
    order: 2;
    width: 400px;
    display: block;
    position: relative;
    box-sizing: border-box;
    height: 462px;
    background: rgba(243, 245, 248, .4);
    border: 2px solid rgba(255, 255, 255, .2);
    box-shadow: 8px 8px 20px 0 rgb(55 99 170 / 10%), -8px -8px 20px 0 rgb(255 255 255 / 60%);
    border-radius: 4px;
    padding: 28px;
    overflow: hidden;
}
@-webkit-keyframes solutionSummaryAni {
	0% {
	    background-position:0 0
    }
    to {
	    background-position:0 -7992px
    }
}
@keyframes solutionSummaryAni {
	0% {
	    background-position:0 0
    }
    to {
	    background-position:0 -7992px
    }
}
#container .section .solution .solution-center .solution-ani {
    position: absolute;
    right: 0;
    bottom: 90px;
    width: 215px;
    height: 216px;
    background-image: url(../image/bg-ani.png);
    background-size: 100% auto;
}
#container .section .solution .solution-center:hover .solution-ani {
    animation: solutionSummaryAni 1.3s steps(37) forwards;
}
#container .section .solution .solution-center h3 {
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#container .section .solution .solution-center p {
    margin-bottom: 60px;
    font-size: 14px;
    line-height: 24px;
}
#container .section .solution .solution-center ul li {
    margin-bottom: 12px;
    padding-left: 26px;
    position: relative;
    font-size: 14px;
    line-height: 24px;
}
#container .section .solution .solution-center ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    background-image: url(../image/icon.png);
}
